extends: existence
message: "'%s' is not comparable"
ignorecase: true
level: error
raw:
  - \b(?:absolutely|most|more|less|least|very|quite|largely|extremely|increasingly|kind of|mildy|hardly|greatly|sort of)\b\s*
tokens:
  - absolute
  - adequate
  - complete
  - correct
  - certain
  - devoid
  - entire
  - 'false'
  - fatal
  - favorite
  - final
  - ideal
  - impossible
  - inevitable
  - infinite
  - irrevocable
  - main
  - manifest
  - only
  - paramount
  - perfect
  - perpetual
  - possible
  - preferable
  - principal
  - singular
  - stationary
  - sufficient
  - 'true'
  - unanimous
  - unavoidable
  - unbroken
  - uniform
  - unique
  - universal
  - void
  - whole
